View Issue Details

IDProjectCategoryView StatusLast Update
0000399MantisDroidLoginpublic2012-11-20 09:06
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.1.1 
Target Version1.2Fixed in Version1.2 
Summary0000399: Change default URL
DescriptionIf no previous URL then use:
http://www.example.com/mantisbt
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-11-08 08:48 e7andy New Issue
2012-11-09 22:39 e7andy Assigned To => e7andy
2012-11-09 22:39 e7andy Status new => assigned
2012-11-14 08:09 e7andy Target Version => 1.2
2012-11-14 08:09 e7andy Description Updated View Revisions
2012-11-14 08:12 e7andy Status assigned => resolved
2012-11-14 08:12 e7andy Fixed in Version => 1.2
2012-11-14 08:12 e7andy Resolution open => fixed
2012-11-20 09:06 e7andy Status resolved => closed